<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC
  "-//W3C//DTD XHTML 1.0 Strict//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr" lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"/>
<meta http-equiv="Content-Language" content="fr"/>
<LINK rel="contents" href="<!--INDEX-FILE-->">
<LINK rel="next" href=<!--NEXT-SLIDE-->>
<LINK rel="previous" href=<!--PREV-SLIDE-->>
<link rel="stylesheet" type="text/css" href="style.css"/>
<title><!--SLIDE-TITLE--></title>
</head>

<body>
<table id="page">
<tr><td>
<h1>JFLA 2004: <!--SLIDE-TITLE--></h1>
    <P class="center">
      <A href="<!--INDEX-FILE-->">Index</A> &nbsp; &nbsp; &nbsp;
      <A href=<!--PREV-SLIDE-->>&lt;&lt; Prev</A>&nbsp; &nbsp;
      <A href=<!--NEXT-SLIDE-->>Next &gt;&gt;</A>
    </P>

    <DIV class="center">
      <TABLE bgcolor="#ffffff" cellspacing=0 cellpadding=4>
        <TR>
          <TD class="slide">
            <IMG src="<!--THIS-IMAGE-->" border=0>
          </TD>
        </TR>
      </TABLE>

      <P class="center"><!--IMAGE-CAPTION--></P>
    </DIV>

    <P class="center">
      <A href="<!--INDEX-FILE-->">Index</A> &nbsp; &nbsp; &nbsp;
      <A href=<!--PREV-SLIDE-->>&lt;&lt; Prev</A>&nbsp; &nbsp;
      <A href=<!--NEXT-SLIDE-->>Next &gt;&gt;</A>
    </P>


</td>
</tr>
</table> <!-- page -->
</body>
